# Mackerel Fishing Hut (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Region | Latium |
| Category | Production / Fishery |
| Required Tier | [Plebeians](../population-tiers/tier-ii.md) |
| Dimensions | 4x9 (base), 6x13 (with roads) |
| Cycle Time | 60 seconds |

## Description

Coastal fishery producing Mackerel for Garum production.

## Costs

**Build Cost:** 2 Planks, 1 Bricks

**Maintenance:** -8 gold, 4 Liberti workers

## Placement

| Requirement | Value |
|-------------|-------|
| Constraints | Harbor Area required, Fish Population required |

## Production

**Input:** None

**Output:** [Mackerel](../goods/mackerel.md)

## Specialists

| Specialist | Effects |
|------------|---------|
| Servia Bellia | +25% productivity |
| Fischdozentin | +10% productivity for Garum chain |
| Umdenkerin | -25% workforce, changes to Plebeian workforce |
| Venator der Artemis | -33% workforce, -66% maintenance |
| Uiscarix | +1.5 income area effect |
